RubyGems Navigation menu

Reverse dependencies for snorlax Latest version of the following gems require snorlax

Total downloads 18,611

For this version 4,605

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: